<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/convert_60px" />
    <stroke
        android:width="@dimen/convert_1px"
        android:color="@color/color_EE8F08" />
    <solid android:color="@color/color_FFF6E9"/>
</shape>